<template>


<nav>

<TabMenu :model="items" />

</nav>


  <router-view></router-view>
</template>


<script>




export default {
  name: 'App',
  components: {
    
  }
  ,

data() {
return {
items: [
{label: 'Accueil', icon: 'pi pi-fw pi-home', to: '/Home'},
{label: 'Sessions client', icon: 'pi pi-fw pi-calendar', to: '/groupe'},
{label: 'Liste des RDV', icon: 'pi pi-fw pi-pencil', to: '/rdvs'}
]
}
}
}

</script>

<style>
#app {

  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  color: #2c3e50;
  margin-top: 60px;

}
</style>


